@import url("https://fonts.googleapis.com/css?family=Lato|Oswald");
.cpcbs { /*! Source: https://github.com/h5bp/html5-boilerplate/blob/master/src/css/main.css */ /* Small devices - Tablets */ /* Medium devices - Desktops */ /* Large devices Desktops */ }
@media print { .cpcbs *, .cpcbs *:before, .cpcbs *:after { background: transparent !important; color: #000 !important; box-shadow: none !important; text-shadow: none !important; }
  .cpcbs a, .cpcbs a:visited { text-decoration: underline; }
  .cpcbs a[href]:after { content: " (" attr(href) ")"; }
  .cpcbs abbr[title]:after { content: " (" attr(title) ")"; }
  .cpcbs a[href^="#"]:after, .cpcbs a[href^="javascript:"]:after { content: ""; }
  .cpcbs pre, .cpcbs blockquote { border: 1px solid #999; page-break-inside: avoid; }
  .cpcbs thead { display: table-header-group; }
  .cpcbs tr, .cpcbs img { page-break-inside: avoid; }
  .cpcbs img { max-width: 100% !important; }
  .cpcbs p, .cpcbs h2, .cpcbs h3 { orphans: 3; widows: 3; }
  .cpcbs h2, .cpcbs h3 { page-break-after: avoid; }
  .cpcbs .navbar { display: none; }
  .cpcbs .btn > .caret, .cpcbs .dropup > .btn > .caret { border-top-color: #000 !important; }
  .cpcbs .label { border: 1px solid #000; }
  .cpcbs .table { border-collapse: collapse !important; }
  .cpcbs .table td, .cpcbs .table th { background-color: #fff !important; }
  .cpcbs .table-bordered th, .cpcbs .table-bordered td { border: 1px solid #ddd !important; } }
.cpcbs * { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cpcbs *:before, .cpcbs *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.cpcbs html { font-size: 10px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
.cpcbs body { font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 1.428571429; color: #333333; background-color: #fff; }
.cpcbs input, .cpcbs button, .cpcbs select, .cpcbs textarea { font-family: inherit; font-size: inherit; line-height: inherit; }
.cpcbs a { color: #1c3f5f; text-decoration: none; }
.cpcbs a:hover, .cpcbs a:focus { color: #0b1824; text-decoration: underline; }
.cpcbs a:focus { outline: 5px auto -webkit-focus-ring-color; outline-offset: -2px; }
.cpcbs figure { margin: 0; }
.cpcbs img { vertical-align: middle; }
.cpcbs .img-responsive { display: block; max-width: 100%; height: auto; }
.cpcbs .img-rounded { border-radius: 6px; }
.cpcbs .img-thumbnail { padding: 4px; line-height: 1.428571429; background-color: #fff; border: 1px solid #ddd; border-radius: 4px; -webkit-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; display: inline-block; max-width: 100%; height: auto; }
.cpcbs .img-circle { border-radius: 50%; }
.cpcbs hr { margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid #eeeeee; }
.cpcbs .sr-only { position: absolute; width: 1px; height: 1px; margin: -1px; padding: 0; overflow: hidden; clip: rect(0, 0, 0, 0); border: 0; }
.cpcbs .sr-only-focusable:active, .cpcbs .sr-only-focusable:focus { position: static; width: auto; height: auto; margin: 0; overflow: visible; clip: auto; }
.cpcbs [role="button"] { cursor: pointer; }
.cpcbs code, .cpcbs kbd, .cpcbs pre, .cpcbs samp { font-family: Menlo, Monaco, Consolas, "Courier New", monospace; }
.cpcbs code { padding: 2px 4px; font-size: 90%; color: #c7254e; background-color: #f9f2f4; border-radius: 4px; }
.cpcbs kbd { padding: 2px 4px; font-size: 90%; color: #fff; background-color: #333; border-radius: 3px; box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.25); }
.cpcbs kbd kbd { padding: 0; font-size: 100%; font-weight: bold; box-shadow: none; }
.cpcbs pre { display: block; padding: 9.5px; margin: 0 0 10px; font-size: 13px; line-height: 1.428571429; word-break: break-all; word-wrap: break-word; color: #333333; background-color: #f5f5f5; border: 1px solid #ccc; border-radius: 4px; }
.cpcbs pre code { padding: 0; font-size: inherit; color: inherit; white-space: pre-wrap; background-color: transparent; border-radius: 0; }
.cpcbs .pre-scrollable { max-height: 340px; overflow-y: scroll; }
.cpcbs .container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.cpcbs .container:before, .cpcbs .container:after { content: " "; display: table; }
.cpcbs .container:after { clear: both; }
@media (min-width: 481px) { .cpcbs .container { width: 750px; } }
@media (min-width: 992px) { .cpcbs .container { width: 100%; } }
@media (min-width: 1200px) { .cpcbs .container { width: 1170px; } }
.cpcbs .container-fluid { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.cpcbs .container-fluid:before, .cpcbs .container-fluid:after { content: " "; display: table; }
.cpcbs .container-fluid:after { clear: both; }
.cpcbs .row { margin-left: -15px; margin-right: -15px; }
.cpcbs .row:before, .cpcbs .row:after { content: " "; display: table; }
.cpcbs .row:after { clear: both; }
.cpcbs .col-xs-1, .cpcbs .col-sm-1, .cpcbs .col-md-1, .cpcbs .col-lg-1, .cpcbs .col-xs-2, .cpcbs .col-sm-2, .cpcbs .col-md-2, .cpcbs .col-lg-2, .cpcbs .col-xs-3, .cpcbs .col-sm-3, .cpcbs .col-md-3, .cpcbs .col-lg-3, .cpcbs .col-xs-4, .cpcbs .col-sm-4, .cpcbs .col-md-4, .cpcbs .col-lg-4, .cpcbs .col-xs-5, .cpcbs .col-sm-5, .cpcbs .col-md-5, .cpcbs .col-lg-5, .cpcbs .col-xs-6, .cpcbs .col-sm-6, .cpcbs .col-md-6, .cpcbs .col-lg-6, .cpcbs .col-xs-7, .cpcbs .col-sm-7, .cpcbs .col-md-7, .cpcbs .col-lg-7, .cpcbs .col-xs-8, .cpcbs .col-sm-8, .cpcbs .col-md-8, .cpcbs .col-lg-8, .cpcbs .col-xs-9, .cpcbs .col-sm-9, .cpcbs .col-md-9, .cpcbs .col-lg-9, .cpcbs .col-xs-10, .cpcbs .col-sm-10, .cpcbs .col-md-10, .cpcbs .col-lg-10, .cpcbs .col-xs-11, .cpcbs .col-sm-11, .cpcbs .col-md-11, .cpcbs .col-lg-11, .cpcbs .col-xs-12, .cpcbs .col-sm-12, .cpcbs .col-md-12, .cpcbs .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }
.cpcbs .col-xs-1, .cpcbs .col-xs-2, .cpcbs .col-xs-3, .cpcbs .col-xs-4, .cpcbs .col-xs-5, .cpcbs .col-xs-6, .cpcbs .col-xs-7, .cpcbs .col-xs-8, .cpcbs .col-xs-9, .cpcbs .col-xs-10, .cpcbs .col-xs-11, .cpcbs .col-xs-12 { float: left; }
.cpcbs .col-xs-1 { width: 8.3333333333%; }
.cpcbs .col-xs-2 { width: 16.6666666667%; }
.cpcbs .col-xs-3 { width: 25%; }
.cpcbs .col-xs-4 { width: 33.3333333333%; }
.cpcbs .col-xs-5 { width: 41.6666666667%; }
.cpcbs .col-xs-6 { width: 50%; }
.cpcbs .col-xs-7 { width: 58.3333333333%; }
.cpcbs .col-xs-8 { width: 66.6666666667%; }
.cpcbs .col-xs-9 { width: 75%; }
.cpcbs .col-xs-10 { width: 83.3333333333%; }
.cpcbs .col-xs-11 { width: 91.6666666667%; }
.cpcbs .col-xs-12 { width: 100%; }
.cpcbs .col-xs-pull-0 { right: auto; }
.cpcbs .col-xs-pull-1 { right: 8.3333333333%; }
.cpcbs .col-xs-pull-2 { right: 16.6666666667%; }
.cpcbs .col-xs-pull-3 { right: 25%; }
.cpcbs .col-xs-pull-4 { right: 33.3333333333%; }
.cpcbs .col-xs-pull-5 { right: 41.6666666667%; }
.cpcbs .col-xs-pull-6 { right: 50%; }
.cpcbs .col-xs-pull-7 { right: 58.3333333333%; }
.cpcbs .col-xs-pull-8 { right: 66.6666666667%; }
.cpcbs .col-xs-pull-9 { right: 75%; }
.cpcbs .col-xs-pull-10 { right: 83.3333333333%; }
.cpcbs .col-xs-pull-11 { right: 91.6666666667%; }
.cpcbs .col-xs-pull-12 { right: 100%; }
.cpcbs .col-xs-push-0 { left: auto; }
.cpcbs .col-xs-push-1 { left: 8.3333333333%; }
.cpcbs .col-xs-push-2 { left: 16.6666666667%; }
.cpcbs .col-xs-push-3 { left: 25%; }
.cpcbs .col-xs-push-4 { left: 33.3333333333%; }
.cpcbs .col-xs-push-5 { left: 41.6666666667%; }
.cpcbs .col-xs-push-6 { left: 50%; }
.cpcbs .col-xs-push-7 { left: 58.3333333333%; }
.cpcbs .col-xs-push-8 { left: 66.6666666667%; }
.cpcbs .col-xs-push-9 { left: 75%; }
.cpcbs .col-xs-push-10 { left: 83.3333333333%; }
.cpcbs .col-xs-push-11 { left: 91.6666666667%; }
.cpcbs .col-xs-push-12 { left: 100%; }
.cpcbs .col-xs-offset-0 { margin-left: 0%; }
.cpcbs .col-xs-offset-1 { margin-left: 8.3333333333%; }
.cpcbs .col-xs-offset-2 { margin-left: 16.6666666667%; }
.cpcbs .col-xs-offset-3 { margin-left: 25%; }
.cpcbs .col-xs-offset-4 { margin-left: 33.3333333333%; }
.cpcbs .col-xs-offset-5 { margin-left: 41.6666666667%; }
.cpcbs .col-xs-offset-6 { margin-left: 50%; }
.cpcbs .col-xs-offset-7 { margin-left: 58.3333333333%; }
.cpcbs .col-xs-offset-8 { margin-left: 66.6666666667%; }
.cpcbs .col-xs-offset-9 { margin-left: 75%; }
.cpcbs .col-xs-offset-10 { margin-left: 83.3333333333%; }
.cpcbs .col-xs-offset-11 { margin-left: 91.6666666667%; }
.cpcbs .col-xs-offset-12 { margin-left: 100%; }
@media (min-width: 481px) { .cpcbs .col-sm-1, .cpcbs .col-sm-2, .cpcbs .col-sm-3, .cpcbs .col-sm-4, .cpcbs .col-sm-5, .cpcbs .col-sm-6, .cpcbs .col-sm-7, .cpcbs .col-sm-8, .cpcbs .col-sm-9, .cpcbs .col-sm-10, .cpcbs .col-sm-11, .cpcbs .col-sm-12 { float: left; }
  .cpcbs .col-sm-1 { width: 8.3333333333%; }
  .cpcbs .col-sm-2 { width: 16.6666666667%; }
  .cpcbs .col-sm-3 { width: 25%; }
  .cpcbs .col-sm-4 { width: 33.3333333333%; }
  .cpcbs .col-sm-5 { width: 41.6666666667%; }
  .cpcbs .col-sm-6 { width: 50%; }
  .cpcbs .col-sm-7 { width: 58.3333333333%; }
  .cpcbs .col-sm-8 { width: 66.6666666667%; }
  .cpcbs .col-sm-9 { width: 75%; }
  .cpcbs .col-sm-10 { width: 83.3333333333%; }
  .cpcbs .col-sm-11 { width: 91.6666666667%; }
  .cpcbs .col-sm-12 { width: 100%; }
  .cpcbs .col-sm-pull-0 { right: auto; }
  .cpcbs .col-sm-pull-1 { right: 8.3333333333%; }
  .cpcbs .col-sm-pull-2 { right: 16.6666666667%; }
  .cpcbs .col-sm-pull-3 { right: 25%; }
  .cpcbs .col-sm-pull-4 { right: 33.3333333333%; }
  .cpcbs .col-sm-pull-5 { right: 41.6666666667%; }
  .cpcbs .col-sm-pull-6 { right: 50%; }
  .cpcbs .col-sm-pull-7 { right: 58.3333333333%; }
  .cpcbs .col-sm-pull-8 { right: 66.6666666667%; }
  .cpcbs .col-sm-pull-9 { right: 75%; }
  .cpcbs .col-sm-pull-10 { right: 83.3333333333%; }
  .cpcbs .col-sm-pull-11 { right: 91.6666666667%; }
  .cpcbs .col-sm-pull-12 { right: 100%; }
  .cpcbs .col-sm-push-0 { left: auto; }
  .cpcbs .col-sm-push-1 { left: 8.3333333333%; }
  .cpcbs .col-sm-push-2 { left: 16.6666666667%; }
  .cpcbs .col-sm-push-3 { left: 25%; }
  .cpcbs .col-sm-push-4 { left: 33.3333333333%; }
  .cpcbs .col-sm-push-5 { left: 41.6666666667%; }
  .cpcbs .col-sm-push-6 { left: 50%; }
  .cpcbs .col-sm-push-7 { left: 58.3333333333%; }
  .cpcbs .col-sm-push-8 { left: 66.6666666667%; }
  .cpcbs .col-sm-push-9 { left: 75%; }
  .cpcbs .col-sm-push-10 { left: 83.3333333333%; }
  .cpcbs .col-sm-push-11 { left: 91.6666666667%; }
  .cpcbs .col-sm-push-12 { left: 100%; }
  .cpcbs .col-sm-offset-0 { margin-left: 0%; }
  .cpcbs .col-sm-offset-1 { margin-left: 8.3333333333%; }
  .cpcbs .col-sm-offset-2 { margin-left: 16.6666666667%; }
  .cpcbs .col-sm-offset-3 { margin-left: 25%; }
  .cpcbs .col-sm-offset-4 { margin-left: 33.3333333333%; }
  .cpcbs .col-sm-offset-5 { margin-left: 41.6666666667%; }
  .cpcbs .col-sm-offset-6 { margin-left: 50%; }
  .cpcbs .col-sm-offset-7 { margin-left: 58.3333333333%; }
  .cpcbs .col-sm-offset-8 { margin-left: 66.6666666667%; }
  .cpcbs .col-sm-offset-9 { margin-left: 75%; }
  .cpcbs .col-sm-offset-10 { margin-left: 83.3333333333%; }
  .cpcbs .col-sm-offset-11 { margin-left: 91.6666666667%; }
  .cpcbs .col-sm-offset-12 { margin-left: 100%; } }
@media (min-width: 992px) { .cpcbs .col-md-1, .cpcbs .col-md-2, .cpcbs .col-md-3, .cpcbs .col-md-4, .cpcbs .col-md-5, .cpcbs .col-md-6, .cpcbs .col-md-7, .cpcbs .col-md-8, .cpcbs .col-md-9, .cpcbs .col-md-10, .cpcbs .col-md-11, .cpcbs .col-md-12 { float: left; }
  .cpcbs .col-md-1 { width: 8.3333333333%; }
  .cpcbs .col-md-2 { width: 16.6666666667%; }
  .cpcbs .col-md-3 { width: 25%; }
  .cpcbs .col-md-4 { width: 33.3333333333%; }
  .cpcbs .col-md-5 { width: 41.6666666667%; }
  .cpcbs .col-md-6 { width: 50%; }
  .cpcbs .col-md-7 { width: 58.3333333333%; }
  .cpcbs .col-md-8 { width: 66.6666666667%; }
  .cpcbs .col-md-9 { width: 75%; }
  .cpcbs .col-md-10 { width: 83.3333333333%; }
  .cpcbs .col-md-11 { width: 91.6666666667%; }
  .cpcbs .col-md-12 { width: 100%; }
  .cpcbs .col-md-pull-0 { right: auto; }
  .cpcbs .col-md-pull-1 { right: 8.3333333333%; }
  .cpcbs .col-md-pull-2 { right: 16.6666666667%; }
  .cpcbs .col-md-pull-3 { right: 25%; }
  .cpcbs .col-md-pull-4 { right: 33.3333333333%; }
  .cpcbs .col-md-pull-5 { right: 41.6666666667%; }
  .cpcbs .col-md-pull-6 { right: 50%; }
  .cpcbs .col-md-pull-7 { right: 58.3333333333%; }
  .cpcbs .col-md-pull-8 { right: 66.6666666667%; }
  .cpcbs .col-md-pull-9 { right: 75%; }
  .cpcbs .col-md-pull-10 { right: 83.3333333333%; }
  .cpcbs .col-md-pull-11 { right: 91.6666666667%; }
  .cpcbs .col-md-pull-12 { right: 100%; }
  .cpcbs .col-md-push-0 { left: auto; }
  .cpcbs .col-md-push-1 { left: 8.3333333333%; }
  .cpcbs .col-md-push-2 { left: 16.6666666667%; }
  .cpcbs .col-md-push-3 { left: 25%; }
  .cpcbs .col-md-push-4 { left: 33.3333333333%; }
  .cpcbs .col-md-push-5 { left: 41.6666666667%; }
  .cpcbs .col-md-push-6 { left: 50%; }
  .cpcbs .col-md-push-7 { left: 58.3333333333%; }
  .cpcbs .col-md-push-8 { left: 66.6666666667%; }
  .cpcbs .col-md-push-9 { left: 75%; }
  .cpcbs .col-md-push-10 { left: 83.3333333333%; }
  .cpcbs .col-md-push-11 { left: 91.6666666667%; }
  .cpcbs .col-md-push-12 { left: 100%; }
  .cpcbs .col-md-offset-0 { margin-left: 0%; }
  .cpcbs .col-md-offset-1 { margin-left: 8.3333333333%; }
  .cpcbs .col-md-offset-2 { margin-left: 16.6666666667%; }
  .cpcbs .col-md-offset-3 { margin-left: 25%; }
  .cpcbs .col-md-offset-4 { margin-left: 33.3333333333%; }
  .cpcbs .col-md-offset-5 { margin-left: 41.6666666667%; }
  .cpcbs .col-md-offset-6 { margin-left: 50%; }
  .cpcbs .col-md-offset-7 { margin-left: 58.3333333333%; }
  .cpcbs .col-md-offset-8 { margin-left: 66.6666666667%; }
  .cpcbs .col-md-offset-9 { margin-left: 75%; }
  .cpcbs .col-md-offset-10 { margin-left: 83.3333333333%; }
  .cpcbs .col-md-offset-11 { margin-left: 91.6666666667%; }
  .cpcbs .col-md-offset-12 { margin-left: 100%; } }
@media (min-width: 1200px) { .cpcbs .col-lg-1, .cpcbs .col-lg-2, .cpcbs .col-lg-3, .cpcbs .col-lg-4, .cpcbs .col-lg-5, .cpcbs .col-lg-6, .cpcbs .col-lg-7, .cpcbs .col-lg-8, .cpcbs .col-lg-9, .cpcbs .col-lg-10, .cpcbs .col-lg-11, .cpcbs .col-lg-12 { float: left; }
  .cpcbs .col-lg-1 { width: 8.3333333333%; }
  .cpcbs .col-lg-2 { width: 16.6666666667%; }
  .cpcbs .col-lg-3 { width: 25%; }
  .cpcbs .col-lg-4 { width: 33.3333333333%; }
  .cpcbs .col-lg-5 { width: 41.6666666667%; }
  .cpcbs .col-lg-6 { width: 50%; }
  .cpcbs .col-lg-7 { width: 58.3333333333%; }
  .cpcbs .col-lg-8 { width: 66.6666666667%; }
  .cpcbs .col-lg-9 { width: 75%; }
  .cpcbs .col-lg-10 { width: 83.3333333333%; }
  .cpcbs .col-lg-11 { width: 91.6666666667%; }
  .cpcbs .col-lg-12 { width: 100%; }
  .cpcbs .col-lg-pull-0 { right: auto; }
  .cpcbs .col-lg-pull-1 { right: 8.3333333333%; }
  .cpcbs .col-lg-pull-2 { right: 16.6666666667%; }
  .cpcbs .col-lg-pull-3 { right: 25%; }
  .cpcbs .col-lg-pull-4 { right: 33.3333333333%; }
  .cpcbs .col-lg-pull-5 { right: 41.6666666667%; }
  .cpcbs .col-lg-pull-6 { right: 50%; }
  .cpcbs .col-lg-pull-7 { right: 58.3333333333%; }
  .cpcbs .col-lg-pull-8 { right: 66.6666666667%; }
  .cpcbs .col-lg-pull-9 { right: 75%; }
  .cpcbs .col-lg-pull-10 { right: 83.3333333333%; }
  .cpcbs .col-lg-pull-11 { right: 91.6666666667%; }
  .cpcbs .col-lg-pull-12 { right: 100%; }
  .cpcbs .col-lg-push-0 { left: auto; }
  .cpcbs .col-lg-push-1 { left: 8.3333333333%; }
  .cpcbs .col-lg-push-2 { left: 16.6666666667%; }
  .cpcbs .col-lg-push-3 { left: 25%; }
  .cpcbs .col-lg-push-4 { left: 33.3333333333%; }
  .cpcbs .col-lg-push-5 { left: 41.6666666667%; }
  .cpcbs .col-lg-push-6 { left: 50%; }
  .cpcbs .col-lg-push-7 { left: 58.3333333333%; }
  .cpcbs .col-lg-push-8 { left: 66.6666666667%; }
  .cpcbs .col-lg-push-9 { left: 75%; }
  .cpcbs .col-lg-push-10 { left: 83.3333333333%; }
  .cpcbs .col-lg-push-11 { left: 91.6666666667%; }
  .cpcbs .col-lg-push-12 { left: 100%; }
  .cpcbs .col-lg-offset-0 { margin-left: 0%; }
  .cpcbs .col-lg-offset-1 { margin-left: 8.3333333333%; }
  .cpcbs .col-lg-offset-2 { margin-left: 16.6666666667%; }
  .cpcbs .col-lg-offset-3 { margin-left: 25%; }
  .cpcbs .col-lg-offset-4 { margin-left: 33.3333333333%; }
  .cpcbs .col-lg-offset-5 { margin-left: 41.6666666667%; }
  .cpcbs .col-lg-offset-6 { margin-left: 50%; }
  .cpcbs .col-lg-offset-7 { margin-left: 58.3333333333%; }
  .cpcbs .col-lg-offset-8 { margin-left: 66.6666666667%; }
  .cpcbs .col-lg-offset-9 { margin-left: 75%; }
  .cpcbs .col-lg-offset-10 { margin-left: 83.3333333333%; }
  .cpcbs .col-lg-offset-11 { margin-left: 91.6666666667%; }
  .cpcbs .col-lg-offset-12 { margin-left: 100%; } }
.cpcbs .no-gutters-xs > [class*='col-'] { padding-right: 0 !important; padding-left: 0 !important; }
.cpcbs .no-gutters-left-xs > [class*='col-'] { padding-left: 0 !important; }
.cpcbs .no-gutters-left-xs > [class*='col-'] { padding-left: 0 !important; }
.cpcbs .no-gutters-right-xs > [class*='col-'] { padding-right: 0 !important; }
.cpcbs .no-gutters-right-xs > [class*='col-'] { padding-right: 0 !important; }
.cpcbs .no-gutter-xs[class*='col-'] { padding-right: 0 !important; padding-left: 0 !important; }
.cpcbs .no-gutter-left-xs[class*='col-'] { padding-left: 0 !important; }
.cpcbs .no-gutter-right-xs[class*='col-'] { padding-right: 0 !important; }
@media (min-width: 481px) { .cpcbs .no-gutters-sm > [class*='col-'] { padding-right: 0 !important; padding-left: 0 !important; }
  .cpcbs .no-gutters-left-sm > [class*='col-'] { padding-left: 0 !important; }
  .cpcbs .no-gutters-left-sm > [class*='col-'] { padding-left: 0 !important; }
  .cpcbs .no-gutters-right-sm > [class*='col-'] { padding-right: 0 !important; }
  .cpcbs .no-gutters-right-sm > [class*='col-'] { padding-right: 0 !important; }
  .cpcbs .no-gutter-sm[class*='col-'] { padding-right: 0 !important; padding-left: 0 !important; }
  .cpcbs .no-gutter-left-sm[class*='col-'] { padding-left: 0 !important; }
  .cpcbs .no-gutter-right-sm[class*='col-'] { padding-right: 0 !important; } }
@media (min-width: 992px) { .cpcbs .no-gutters-md > [class*='col-'] { padding-right: 0 !important; padding-left: 0 !important; }
  .cpcbs .no-gutters-left-md > [class*='col-'] { padding-left: 0 !important; }
  .cpcbs .no-gutters-left-md > [class*='col-'] { padding-left: 0 !important; }
  .cpcbs .no-gutters-right-md > [class*='col-'] { padding-right: 0 !important; }
  .cpcbs .no-gutters-right-md > [class*='col-'] { padding-right: 0 !important; }
  .cpcbs .no-gutter-md[class*='col-'] { padding-right: 0 !important; padding-left: 0 !important; }
  .cpcbs .no-gutter-left-md[class*='col-'] { padding-left: 0 !important; }
  .cpcbs .no-gutter-right-md[class*='col-'] { padding-right: 0 !important; } }
@media (min-width: 1200px) { .cpcbs .no-gutters-lg > [class*='col-'] { padding-right: 0 !important; padding-left: 0 !important; }
  .cpcbs .no-gutters-left-lg > [class*='col-'] { padding-left: 0 !important; }
  .cpcbs .no-gutters-left-lg > [class*='col-'] { padding-left: 0 !important; }
  .cpcbs .no-gutters-right-lg > [class*='col-'] { padding-right: 0 !important; }
  .cpcbs .no-gutters-right-lg > [class*='col-'] { padding-right: 0 !important; }
  .cpcbs .no-gutter-lg[class*='col-'] { padding-right: 0 !important; padding-left: 0 !important; }
  .cpcbs .no-gutter-left-lg[class*='col-'] { padding-left: 0 !important; }
  .cpcbs .no-gutter-right-lg[class*='col-'] { padding-right: 0 !important; } }
.cpcbs table { background-color: transparent; }
.cpcbs caption { padding-top: 8px; padding-bottom: 8px; color: #777777; text-align: left; }
.cpcbs th { text-align: left; }
.cpcbs .table { width: 100%; max-width: 100%; margin-bottom: 20px; }
.cpcbs .table > thead > tr > th, .cpcbs .table > thead > tr > td, .cpcbs .table > tbody > tr > th, .cpcbs .table > tbody > tr > td, .cpcbs .table > tfoot > tr > th, .cpcbs .table > tfoot > tr > td { padding: 8px; line-height: 1.428571429; vertical-align: top; border-top: 1px solid #ddd; }
.cpcbs .table > thead > tr > th { vertical-align: bottom; border-bottom: 2px solid #ddd; }
.cpcbs .table > caption + thead > tr:first-child > th, .cpcbs .table > caption + thead > tr:first-child > td, .cpcbs .table > colgroup + thead > tr:first-child > th, .cpcbs .table > colgroup + thead > tr:first-child > td, .cpcbs .table > thead:first-child > tr:first-child > th, .cpcbs .table > thead:first-child > tr:first-child > td { border-top: 0; }
.cpcbs .table > tbody + tbody { border-top: 2px solid #ddd; }
.cpcbs .table .table { background-color: #fff; }
.cpcbs .table-condensed > thead > tr > th, .cpcbs .table-condensed > thead > tr > td, .cpcbs .table-condensed > tbody > tr > th, .cpcbs .table-condensed > tbody > tr > td, .cpcbs .table-condensed > tfoot > tr > th, .cpcbs .table-condensed > tfoot > tr > td { padding: 5px; }
.cpcbs .table-bordered { border: 1px solid #ddd; }
.cpcbs .table-bordered > thead > tr > th, .cpcbs .table-bordered > thead > tr > td, .cpcbs .table-bordered > tbody > tr > th, .cpcbs .table-bordered > tbody > tr > td, .cpcbs .table-bordered > tfoot > tr > th, .cpcbs .table-bordered > tfoot > tr > td { border: 1px solid #ddd; }
.cpcbs .table-bordered > thead > tr > th, .cpcbs .table-bordered > thead > tr > td { border-bottom-width: 2px; }
.cpcbs .table-striped > tbody > tr:nth-of-type(odd) { background-color: #f9f9f9; }
.cpcbs .table-hover > tbody > tr:hover { background-color: #f5f5f5; }
.cpcbs table col[class*="col-"] { position: static; float: none; display: table-column; }
.cpcbs table td[class*="col-"], .cpcbs table th[class*="col-"] { position: static; float: none; display: table-cell; }
.cpcbs .table > thead > tr > td.active, .cpcbs .table > thead > tr > th.active, .cpcbs .table > thead > tr.active > td, .cpcbs .table > thead > tr.active > th, .cpcbs .table > tbody > tr > td.active, .cpcbs .table > tbody > tr > th.active, .cpcbs .table > tbody > tr.active > td, .cpcbs .table > tbody > tr.active > th, .cpcbs .table > tfoot > tr > td.active, .cpcbs .table > tfoot > tr > th.active, .cpcbs .table > tfoot > tr.active > td, .cpcbs .table > tfoot > tr.active > th { background-color: #f5f5f5; }
.cpcbs .table-hover > tbody > tr > td.active:hover, .cpcbs .table-hover > tbody > tr > th.active:hover, .cpcbs .table-hover > tbody > tr.active:hover > td, .cpcbs .table-hover > tbody > tr:hover > .active, .cpcbs .table-hover > tbody > tr.active:hover > th { background-color: #e8e8e8; }
.cpcbs .table > thead > tr > td.success, .cpcbs .table > thead > tr > th.success, .cpcbs .table > thead > tr.success > td, .cpcbs .table > thead > tr.success > th, .cpcbs .table > tbody > tr > td.success, .cpcbs .table > tbody > tr > th.success, .cpcbs .table > tbody > tr.success > td, .cpcbs .table > tbody > tr.success > th, .cpcbs .table > tfoot > tr > td.success, .cpcbs .table > tfoot > tr > th.success, .cpcbs .table > tfoot > tr.success > td, .cpcbs .table > tfoot > tr.success > th { background-color: #dff0d8; }
.cpcbs .table-hover > tbody > tr > td.success:hover, .cpcbs .table-hover > tbody > tr > th.success:hover, .cpcbs .table-hover > tbody > tr.success:hover > td, .cpcbs .table-hover > tbody > tr:hover > .success, .cpcbs .table-hover > tbody > tr.success:hover > th { background-color: #d0e9c6; }
.cpcbs .table > thead > tr > td.info, .cpcbs .table > thead > tr > th.info, .cpcbs .table > thead > tr.info > td, .cpcbs .table > thead > tr.info > th, .cpcbs .table > tbody > tr > td.info, .cpcbs .table > tbody > tr > th.info, .cpcbs .table > tbody > tr.info > td, .cpcbs .table > tbody > tr.info > th, .cpcbs .table > tfoot > tr > td.info, .cpcbs .table > tfoot > tr > th.info, .cpcbs .table > tfoot > tr.info > td, .cpcbs .table > tfoot > tr.info > th { background-color: #d9edf7; }
.cpcbs .table-hover > tbody > tr > td.info:hover, .cpcbs .table-hover > tbody > tr > th.info:hover, .cpcbs .table-hover > tbody > tr.info:hover > td, .cpcbs .table-hover > tbody > tr:hover > .info, .cpcbs .table-hover > tbody > tr.info:hover > th { background-color: #c4e3f3; }
.cpcbs .table > thead > tr > td.warning, .cpcbs .table > thead > tr > th.warning, .cpcbs .table > thead > tr.warning > td, .cpcbs .table > thead > tr.warning > th, .cpcbs .table > tbody > tr > td.warning, .cpcbs .table > tbody > tr > th.warning, .cpcbs .table > tbody > tr.warning > td, .cpcbs .table > tbody > tr.warning > th, .cpcbs .table > tfoot > tr > td.warning, .cpcbs .table > tfoot > tr > th.warning, .cpcbs .table > tfoot > tr.warning > td, .cpcbs .table > tfoot > tr.warning > th { background-color: #fcf8e3; }
.cpcbs .table-hover > tbody > tr > td.warning:hover, .cpcbs .table-hover > tbody > tr > th.warning:hover, .cpcbs .table-hover > tbody > tr.warning:hover > td, .cpcbs .table-hover > tbody > tr:hover > .warning, .cpcbs .table-hover > tbody > tr.warning:hover > th { background-color: #faf2cc; }
.cpcbs .table > thead > tr > td.danger, .cpcbs .table > thead > tr > th.danger, .cpcbs .table > thead > tr.danger > td, .cpcbs .table > thead > tr.danger > th, .cpcbs .table > tbody > tr > td.danger, .cpcbs .table > tbody > tr > th.danger, .cpcbs .table > tbody > tr.danger > td, .cpcbs .table > tbody > tr.danger > th, .cpcbs .table > tfoot > tr > td.danger, .cpcbs .table > tfoot > tr > th.danger, .cpcbs .table > tfoot > tr.danger > td, .cpcbs .table > tfoot > tr.danger > th { background-color: #f2dede; }
.cpcbs .table-hover > tbody > tr > td.danger:hover, .cpcbs .table-hover > tbody > tr > th.danger:hover, .cpcbs .table-hover > tbody > tr.danger:hover > td, .cpcbs .table-hover > tbody > tr:hover > .danger, .cpcbs .table-hover > tbody > tr.danger:hover > th { background-color: #ebcccc; }
.cpcbs .table-responsive { overflow-x: auto; min-height: 0.01%; }
@media screen and (max-width: 480px) { .cpcbs .table-responsive { width: 100%; margin-bottom: 15px; overflow-y: hidden; -ms-overflow-style: -ms-autohiding-scrollbar; border: 1px solid #ddd; }
  .cpcbs .table-responsive > .table { margin-bottom: 0; }
  .cpcbs .table-responsive > .table > thead > tr > th, .cpcbs .table-responsive > .table > thead > tr > td, .cpcbs .table-responsive > .table > tbody > tr > th, .cpcbs .table-responsive > .table > tbody > tr > td, .cpcbs .table-responsive > .table > tfoot > tr > th, .cpcbs .table-responsive > .table > tfoot > tr > td { white-space: nowrap; }
  .cpcbs .table-responsive > .table-bordered { border: 0; }
  .cpcbs .table-responsive > .table-bordered > thead > tr > th:first-child, .cpcbs .table-responsive > .table-bordered > thead > tr > td:first-child, .cpcbs .table-responsive > .table-bordered > tbody > tr > th:first-child, .cpcbs .table-responsive > .table-bordered > tbody > tr > td:first-child, .cpcbs .table-responsive > .table-bordered > tfoot > tr > th:first-child, .cpcbs .table-responsive > .table-bordered > tfoot > tr > td:first-child { border-left: 0; }
  .cpcbs .table-responsive > .table-bordered > thead > tr > th:last-child, .cpcbs .table-responsive > .table-bordered > thead > tr > td:last-child, .cpcbs .table-responsive > .table-bordered > tbody > tr > th:last-child, .cpcbs .table-responsive > .table-bordered > tbody > tr > td:last-child, .cpcbs .table-responsive > .table-bordered > tfoot > tr > th:last-child, .cpcbs .table-responsive > .table-bordered > tfoot > tr > td:last-child { border-right: 0; }
  .cpcbs .table-responsive > .table-bordered > tbody > tr:last-child > th, .cpcbs .table-responsive > .table-bordered > tbody > tr:last-child > td, .cpcbs .table-responsive > .table-bordered > tfoot > tr:last-child > th, .cpcbs .table-responsive > .table-bordered > tfoot > tr:last-child > td { border-bottom: 0; } }
.cpcbs .clearfix:before, .cpcbs .clearfix:after { content: " "; display: table; }
.cpcbs .clearfix:after { clear: both; }
.cpcbs .center-block { display: block; margin-left: auto; margin-right: auto; }
.cpcbs .pull-right { float: right !important; }
.cpcbs .pull-left { float: left !important; }
.cpcbs .hide { display: none !important; }
.cpcbs .show { display: block !important; }
.cpcbs .invisible { visibility: hidden; }
.cpcbs .text-hide { font: 0/0 a; color: transparent; text-shadow: none; background-color: transparent; border: 0; }
.cpcbs .hidden { display: none !important; }
.cpcbs .affix { position: fixed; }
@-ms-viewport { width: device-width; }
.cpcbs .visible-xs { display: none !important; }
.cpcbs .visible-sm { display: none !important; }
.cpcbs .visible-md { display: none !important; }
.cpcbs .visible-lg { display: none !important; }
.cpcbs .visible-xs-block, .cpcbs .visible-xs-inline, .cpcbs .visible-xs-inline-block, .cpcbs .visible-sm-block, .cpcbs .visible-sm-inline, .cpcbs .visible-sm-inline-block, .cpcbs .visible-md-block, .cpcbs .visible-md-inline, .cpcbs .visible-md-inline-block, .cpcbs .visible-lg-block, .cpcbs .visible-lg-inline, .cpcbs .visible-lg-inline-block { display: none !important; }
@media (max-width: 480px) { .cpcbs .visible-xs { display: block !important; }
  .cpcbs table.visible-xs { display: table !important; }
  .cpcbs tr.visible-xs { display: table-row !important; }
  .cpcbs th.visible-xs, .cpcbs td.visible-xs { display: table-cell !important; } }
@media (max-width: 480px) { .cpcbs .visible-xs-block { display: block !important; } }
@media (max-width: 480px) { .cpcbs .visible-xs-inline { display: inline !important; } }
@media (max-width: 480px) { .cpcbs .visible-xs-inline-block { display: inline-block !important; } }
@media (min-width: 481px) and (max-width: 991px) { .cpcbs .visible-sm { display: block !important; }
  .cpcbs table.visible-sm { display: table !important; }
  .cpcbs tr.visible-sm { display: table-row !important; }
  .cpcbs th.visible-sm, .cpcbs td.visible-sm { display: table-cell !important; } }
@media (min-width: 481px) and (max-width: 991px) { .cpcbs .visible-sm-block { display: block !important; } }
@media (min-width: 481px) and (max-width: 991px) { .cpcbs .visible-sm-inline { display: inline !important; } }
@media (min-width: 481px) and (max-width: 991px) { .cpcbs .visible-sm-inline-block { display: inline-block !important; } }
@media (min-width: 992px) and (max-width: 1199px) { .cpcbs .visible-md { display: block !important; }
  .cpcbs table.visible-md { display: table !important; }
  .cpcbs tr.visible-md { display: table-row !important; }
  .cpcbs th.visible-md, .cpcbs td.visible-md { display: table-cell !important; } }
@media (min-width: 992px) and (max-width: 1199px) { .cpcbs .visible-md-block { display: block !important; } }
@media (min-width: 992px) and (max-width: 1199px) { .cpcbs .visible-md-inline { display: inline !important; } }
@media (min-width: 992px) and (max-width: 1199px) { .cpcbs .visible-md-inline-block { display: inline-block !important; } }
@media (min-width: 1200px) { .cpcbs .visible-lg { display: block !important; }
  .cpcbs table.visible-lg { display: table !important; }
  .cpcbs tr.visible-lg { display: table-row !important; }
  .cpcbs th.visible-lg, .cpcbs td.visible-lg { display: table-cell !important; } }
@media (min-width: 1200px) { .cpcbs .visible-lg-block { display: block !important; } }
@media (min-width: 1200px) { .cpcbs .visible-lg-inline { display: inline !important; } }
@media (min-width: 1200px) { .cpcbs .visible-lg-inline-block { display: inline-block !important; } }
@media (max-width: 480px) { .cpcbs .hidden-xs { display: none !important; } }
@media (min-width: 481px) and (max-width: 991px) { .cpcbs .hidden-sm { display: none !important; } }
@media (min-width: 992px) and (max-width: 1199px) { .cpcbs .hidden-md { display: none !important; } }
@media (min-width: 1200px) { .cpcbs .hidden-lg { display: none !important; } }
.cpcbs .visible-print { display: none !important; }
@media print { .cpcbs .visible-print { display: block !important; }
  .cpcbs table.visible-print { display: table !important; }
  .cpcbs tr.visible-print { display: table-row !important; }
  .cpcbs th.visible-print, .cpcbs td.visible-print { display: table-cell !important; } }
.cpcbs .visible-print-block { display: none !important; }
@media print { .cpcbs .visible-print-block { display: block !important; } }
.cpcbs .visible-print-inline { display: none !important; }
@media print { .cpcbs .visible-print-inline { display: inline !important; } }
.cpcbs .visible-print-inline-block { display: none !important; }
@media print { .cpcbs .visible-print-inline-block { display: inline-block !important; } }
@media print { .cpcbs .hidden-print { display: none !important; } }
.cpcbs .topmargin-0 { margin-top: 0px; }
.cpcbs .topmargin-3 { margin-top: 3px; }
.cpcbs .topmargin-6 { margin-top: 6px; }
.cpcbs .topmargin-10 { margin-top: 10px; }
.cpcbs .topmargin-12 { margin-top: 12px; }
.cpcbs .topmargin-15 { margin-top: 15px; }
.cpcbs .topmargin-24 { margin-top: 24px; }
.cpcbs .topmargin-30 { margin-top: 30px; }
.cpcbs .topmargin-32 { margin-top: 32px; }
.cpcbs .topmargin-48 { margin-top: 48px; }
.cpcbs .bottommargin-0 { margin-bottom: 0px; }
.cpcbs .bottommargin-3 { margin-bottom: 3px; }
.cpcbs .bottommargin-6 { margin-bottom: 6px; }
.cpcbs .bottommargin-10 { margin-bottom: 10px; }
.cpcbs .bottommargin-12 { margin-bottom: 12px; }
.cpcbs .bottommargin-15 { margin-bottom: 15px; }
.cpcbs .bottommargin-24 { margin-bottom: 24px; }
.cpcbs .bottommargin-30 { margin-bottom: 30px; }
.cpcbs .bottommargin-32 { margin-bottom: 32px; }
.cpcbs .bottommargin-48 { margin-bottom: 48px; }
.cpcbs .leftmargin-6 { margin-left: 6px; }
.cpcbs .leftmargin-12 { margin-left: 12px; }
.cpcbs .leftmargin-24 { margin-left: 24px; }
.cpcbs .leftmargin-48 { margin-left: 48px; }
.cpcbs .rightmargin-6 { margin-right: 6px; }
.cpcbs .rightmargin-12 { margin-right: 12px; }
.cpcbs .rightmargin-24 { margin-right: 24px; }
.cpcbs .rightmargin-48 { margin-right: 48px; }
.cpcbs .fullpadding-10 { padding: 10px; }
.cpcbs .fullpadding-15 { padding: 15px; }
.cpcbs .fullpadding-24 { padding: 24px; }
.cpcbs .height-auto { height: auto; }
.cpcbs .border-bottom { border-bottom: 1px solid #777777; }
.cpcbs .container { margin-right: auto; margin-left: auto; padding-left: 15px; padding-right: 15px; }
.cpcbs .container:before, .cpcbs .container:after { content: " "; display: table; }
.cpcbs .container:after { clear: both; }
@media (min-width: 481px) and (max-width: 992px) { .cpcbs .container { margin-left: inherit; } }
.cpcbs .btn-outline-reversed { color: #ffffff; background-color: transparent; border-color: #ffffff; }
.cpcbs .btn-outline-reversed:hover { color: #000000; background-color: #ffffff; }
.cpcbs .content-up-arrow { width: 0; height: 0; border-left: 40px solid transparent; border-right: 40px solid transparent; border-bottom: 40px solid #ffffff; text-align: center; margin: 0 auto; }
.cpcbs .white-content-up-arrow { border-bottom: 40px solid #ffffff; }
.cpcbs .cpc-blue-content-up-arrow { border-bottom: 40px solid #1c3f5f; }
.cpcbs .white-smoke-content-up-arrow { border-bottom: 40px solid #f5f5f5; }
.cpcbs .content-down-arrow { width: 0; height: 0; border-left: 40px solid transparent; border-right: 40px solid transparent; border-top: 40px solid #ffffff; text-align: center; margin: 0 auto; }
.cpcbs .white-content-down-arrow { border-top: 40px solid #ffffff; }
.cpcbs .cpc-blue-content-down-arrow { border-top: 40px solid #1c3f5f; }
.cpcbs .white-smoke-content-up-arrow { border-top: 40px solid #f5f5f5; }

#footer* { margin: 0; padding: 0; font-family: verdana, sans-serif; }

#footer { background: #f5f5f5; padding-top: 0px !important; padding-bottom: 20px; margin-top: 40px; }
#footer ul, #footer ol { margin-top: 0; margin-bottom: 10px; }
#footer ul ul, #footer ul ol, #footer ol ul, #footer ol ol { margin-bottom: 0; }
#footer .site-legal-text { border-top: 1px solid #dbdbdb; padding-top: 9px; }
#footer .footer-extra-margin { margin-top: 40px; }
#footer .footer-wrap.container * { -webkit-font-smoothing: antialiased; }
#footer .footer-wrap.container { padding-top: 20px; }
#footer a { color: #797979; }
#footer .footer-thankyou { display: none; font-size: 13px; font-weight: bold; }
#footer .footer-post-success .simple-form { display: none; }
#footer .footer-post-success .footer-thankyou { display: block; }
#footer .footer-wrap .quick-link-heading { color: #494949; margin-bottom: 5px; font-weight: bold; font-size: 13px; }
#footer .footer-wrap .quick-links ul li { width: 100%; margin-bottom: 4px; }
#footer .footer-wrap .quick-links ul li:not(:last-child) a { margin-bottom: 2px; }
#footer .footer-wrap .quick-links ul li a { color: #444444; margin-bottom: 5px; display: block; font-size: 13px; line-height: 1.1; }
#footer #footer-lead-form:hover fieldset button { background: #f17c0e; border-color: #cf6a0c; color: #fff; outline: 0; }
#footer #footer-lead-form .has-success fieldset button { background: #1eb53a; border-color: #1eb53a; color: #fff; outline: 0; }
#footer #footer-lead-form .has-error fieldset button { background: #d40c06; border-color: #d40c06; color: #fff; outline: 0; }
#footer .footer-wrap legend { color: #494949; font-weight: bold; font-size: 13px; border: 0; margin-bottom: 6px; }
#footer .footer-wrap .social-logos > div { width: 20px; height: 20px; background: pink; float: left; margin-right: 8px; }
#footer .footer-wrap .site-legal-text, #footer .footer-wrap .site-legal-text a { color: #797979; font-size: 11px; }
#footer .footer-wrap .footer-wrap p { color: #444444; }
#footer .footer-wrap .input-group ~ p { margin-top: 9px; color: #797979; margin-bottom: 0; padding-right: 62px; visibility: hidden; opacity: 0; transition: all 1s; }
#footer .footer-wrap .input-group:hover ~ p { visibility: visible; opacity: 1; }
#footer .footer-wrap .input-group > input.form-control ~ span.input-group-btn > button.btn.btn-default { transition: all 1s; }
#footer .footer-wrap .input-group > input:focus.form-control ~ span.input-group-btn > button.btn.btn-default { outline: 0; }
#footer .footer-quick-links-small > ul > li { margin-right: 20px; }
#footer .payment-card-img { height: 38px; margin-bottom: 7px; margin-top: 6px; }
#footer .social-logos { background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/cpc/footer/footer-graphics.svg) no-repeat; height: 17px; background-size: 436px 165px; background-position: 0 -87px; margin-top: 10px; float: right; margin-right: 6px; text-indent: -9999px; }
#footer footer#footer .social-logos:first-child { margin-right: 0 !important; }
#footer .social-logos.social-logos-linkedin { background-position: 0 -87px; width: 16px; }
#footer .social-logos.social-logos-googleplus { background-position: -32px -87px; width: 21px; }
#footer .social-logos.social-logos-twitter { background-position: -68px -87px; width: 18px; }
#footer .social-logos.social-logos-facebook { background-position: -105px -87px; width: 15px; }
#footer .social-logos.social-logos-youtube { background-position: -138px -87px; width: 19px; }
#footer .trust-logos { background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/cpc/footer/footer-graphics.svg) no-repeat; height: 44px; background-size: 636px 276px; background-position: 0 -71px; width: 337px; float: right; }
#footer .footer-quick-links-small { text-align: center; }
#footer .footer-quick-links-small a { display: inline-block; }
#footer .footer-wrap .simple-form input { height: 34px; }
#footer .footer-wrap button.btn.btn-default { height: 34px; background: #b6b3b3; margin-right: 0; border: #9a9898 solid 1px; border-left: 0; color: #fff; }
#footer .footer-wrap .simple-form .input-group input:focus.form-control { background: #ffffff; transition: all .1s; outline: 0; box-shadow: none; }
#footer .link-icon:before { width: 15px; height: 15px; content: ''; display: block; float: left; margin-right: 5px; margin-top: 1px; background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/cpc/footer/footer-graphics.svg) no-repeat; background-size: 551px 753px; }
#footer .link-icon.link-icon-sales:before { background-position: -30px -412px; }
#footer .link-icon.link-icon-tech-call:before { background-position: 0px -412px; }
#footer .link-icon.link-icon-live-agent:before { background-position: -61px -411px; }
#footer .trustpilot-img { height: 54px; width: 130px; margin-top: 5px; overflow: hidden; display: block; }
#footer .trustpilot-img-logo { background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/cpc/footer/footer-graphics.svg) no-repeat; background-size: 298px 111px; background-position: -183px 0; height: 15px; width: 115px; }
#footer .trustpilot-img-star { background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/cpc/footer/footer-graphics.svg) no-repeat; background-size: 299px 112px; height: 28px; width: 23px; float: left; display: block; }
#footer .trustpilot-img-star.trustpilot-img-star-on { background-position: -185px -21px; }
#footer .trustpilot-img-star.trustpilot-img-star-off { display: none; }
#footer .payment-card { background: url(/wcsstore/ExtendedSitesCatalogAssetStore/cms/asset/images/europe/cpc/footer/footer-graphics.svg) no-repeat; height: 34px; background-size: 630px 285px; width: 60px; float: left; }
#footer .payment-card:not(:last-child) { margin-right: 6px; }
#footer .payment-card-amex { background-position: -163px -198px; }
#footer .payment-card-mastercard { background-position: -81px -198px; }
#footer .payment-card-visa { background-position: 0px -198px; }
#footer .has-error input#sf-signup-email { border-color: #d40c06 !important; }
#footer .has-success input#sf-signup-email { border-color: #03b225 !important; }
#footer #footer-lead-form .input-group p.small { position: absolute; top: 39px; visibility: hidden; }
#footer #footer-lead-form .input-group input#sf-signup-email:focus + p.small { visibility: visible; }
#footer #footer-lead-form .has-error .input-group input#sf-signup-email:focus + p.small { visibility: hidden; }
#footer .error-block { display: none; }
#footer .has-error .error-block { display: block; color: #d40c06; margin-top: 1px; }
#footer .has-error input#sf-signup-email { border: #d40c06 1px solid; }
#footer .has-success input#sf-signup-email { border: #00ff31 1px solid; }
#footer .payment-card-trade-account-eu { background: none; color: #ffffff !important; padding: 5px 11px 5px 5px; background-color: #ee1a2c; font-size: 7px; line-height: 108%; font-weight: bold; text-transform: uppercase; text-decoration: none; border-radius: 5px; border: 1px solid white; word-wrap: break-word; }
#footer .payment-card-on-delivery, #footer .payment-card-bank-transfer { color: #ffffff !important; font-size: 7px; line-height: 108%; padding: 5px; font-weight: bold; text-transform: uppercase; text-decoration: none; background-color: #ed780a; border-radius: 5px; border: 1px solid white; word-wrap: break-word; }
#footer .payment-card-on-delivery { background-color: #f17c0e; }
#footer .payment-card-bank-transfer { background-color: #797979; }
@media (min-width: 992px) { #footer .footer-wrap .site-legal-text, #footer .site-legal-text a, #footer .footer-wrap .input-group ~ p, #footer .footer-wrap legend, #footer a, #footer .footer-wrap .quick-link-heading { text-align: left; }
  #footer .footer-extra-margin { margin-top: 0; }
  #footer .shift-left-md-35 { position: relative; left: -35px; }
  #footer .footer-quick-links-small > ul > li:not(:last-child) { margin-right: 20px; }
  #footer .footer-quick-links-small > ul > li { width: auto; }
  #footer .trustpilot-img { float: left; margin-top: 0; }
  #footer a.trade-account-icon-link { position: absolute; left: 407px; color: #b6d8e4 !important; font-size: 9px; line-height: 108%; padding-top: 5px; top: 8px; text-transform: uppercase; }
  #footer .payment-card-img { margin-top: 0; float: right; }
  #footer .social-logos { height: 17px; width: 158px; background-size: 436px 165px; background-position: 0px -87px; margin-top: 10px; float: right; margin-right: 12px; }
  #footer .trust-logos { background-size: 611px 240px; background-position: 0 -59px; width: 324px; float: left; }
  #footer .sign-up-form { margin-bottom: 20px; } }
@media (min-width: 1200px) { #footer .social-logos { height: 17px; width: 158px; background-size: 436px 165px; background-position: 0 -87px; margin-top: 10px; float: right; margin-right: 12px; } }
#footer form.simple-form input.form-control { border-color: #b6b3b3; color: #3b3b3b; }

#footer-signup-feedback-modal { background: #fff; padding: 30px; position: relative; }
#footer-signup-feedback-modal h2 { margin-bottom: 24px; }
#footer-signup-feedback-modal span.closeText { position: absolute; right: 10px; top: 10px; width: 32px; height: 32px; opacity: 0.3; cursor: pointer; color: #fff; }
#footer-signup-feedback-modal span.closeText:hover { opacity: 1; }
#footer-signup-feedback-modal span.closeText:before, #footer-signup-feedback-modal span.closeText:after { position: absolute; left: 15px; content: ' '; height: 33px; width: 2px; background-color: #333; }
#footer-signup-feedback-modal span.closeText:before { transform: rotate(45deg); }
#footer-signup-feedback-modal span.closeText:after { transform: rotate(-45deg); }

.dj_ie8 footer#footer .footer-extra-margin, .dj_ie8 footer#footer .social-logos, .dj_ie9 footer#footer .footer-extra-margin, .dj_ie9 footer#footer .social-logos { display: none; }

.dj_ie10 footer#footer .payment-card-amex, .dj_gecko footer#footer .payment-card-amex { background-position: -149px -176px; background-size: 579px 239px; }
.dj_ie10 footer#footer .payment-card-visa, .dj_gecko footer#footer .payment-card-visa { background-position: 0px -176px; background-size: 579px 239px; }
.dj_ie10 footer#footer .payment-card-mastercard, .dj_gecko footer#footer .payment-card-mastercard { background-position: -75px -176px; background-size: 579px 239px; }

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) { footer#footer .payment-card-amex { background-position: -149px -176px; background-size: 579px 239px; }
  footer#footer .payment-card-visa { background-position: 0px -176px; background-size: 579px 239px; }
  footer#footer .payment-card-mastercard { background-position: -75px -176px; background-size: 579px 239px; } }
#big-footer, #deep-links-footer { color: #C7C7C7; font-size: 12px; display: block; overflow: hidden; padding-top: 20px; padding-bottom: 20px; }
#big-footer h4, #big-footer .h4, #deep-links-footer h4, #deep-links-footer .h4 { font-family: arial, sans-serif; font-size: 14px; font-weight: 500; border-bottom: 1px solid #999; color: #FFF; margin-bottom: 0.5em; padding: 0.5em 0; }
#big-footer a, #deep-links-footer a { color: #C7C7C7; text-decoration: none; }
#big-footer a:hover, #deep-links-footer a:hover { color: #ffffff; }
#big-footer ul, #deep-links-footer ul { margin-bottom: 1em; }
#big-footer li, #deep-links-footer li { list-style: none; margin-bottom: 0.5em; float: none !important; }
#big-footer hr, #deep-links-footer hr { height: 1px; border: none; color: #999; background-color: #999; margin-bottom: 1em; }
#big-footer .phone-number, #deep-links-footer .phone-number { margin-bottom: 0.5em; }
#big-footer .phone-number a, #deep-links-footer .phone-number a { font-family: arial, sans-serif; font-size: 18px; font-weight: 500; line-height: 1.5em; }

#big-footer { background: #1C3F5F; padding-top: 10px; }
#big-footer ul { margin-bottom: 1em; }

#deep-links-footer { background: #444444; }
